[LANSTR]
;public
STR_OK=是
STR_YES=否

;mainUI
STR_TITLE=自动修复
STR_CHECKING=正在检测声音问题...请稍等。
STR_AKEY_REPAIR=立即修复
STR_REPAIRING =正在修复声音问题...请稍等。
STR_REPAIRED =修复完成！现在可以播放音频检查其是否正常。

STR_REPAIR_CLOSE =可以，谢谢！
STR_REPAIR_HELP =尚不可用，需要帮忙！
STR_REPAIR_PLAY_MUSIC =播放音乐
STR_REPAIR_SHARE =在Facebook上分享

STR_BACK =返回
STR_HELP_BY_WECHAT =在Facebook分享该软件：
STR_OPEN_DEVICE_MGR =打开设备管理器
STR_OPEN_QQ_HELP =发送反馈

STR_SELECT_PLAY_DEVICE =选择播放设备：
STR_SELECT_PLAY_TEST_DEVICE =（点击播放）

STR_SELECT_RECORD_DEVICE =选择录音设备：
STR_RECORD =点击记录
STR_PLAING =播放录制的声音
STR_CAPTURE =正在录制
STR_OPEN_CAPTURE =测试麦克风
STR_NO_CAPTURE_DEVICE =找不到记录设备！


